# goal-management-feature-rating-category

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-rating-category` to execute the unit tests.
